/* ------------------
MOTEUR DE RECHERCHE
---------------------*/
#header .widgetSearch{
   width:205px;
   background: transparent url(/images/loupe.png) 0 6px no-repeat;
   padding:0 0 0 25px;
   margin-left:15px;
}

#header .widgetSearch input{
 color:#969696;
 padding:4px 5px;
 background:none;
 border:1px solid #969696;
 width:100%;
 font-weight: 600; 
}

#header .widgetSearch input[name=searchbutton]{
 display:none;
}

#header .widgetCatalogSearch{
   width:205px;
   background: transparent url(/images/loupe.png) 0 6px no-repeat;
   padding:0 0 0 25px;
   margin-left:15px;
}

#header .widgetCatalogSearch input{
 color:#969696;
 padding:4px 5px;
 background:none;
 border:1px solid #969696;
 width:100%;
 font-weight: 600; 
}

#header .widgetCatalogSearch input[name=button]{
 display:none;
}

#searchadavanced{
  display:none;
}



#search{
}
#searchForm{
} 


